#ttlHeader { width: 100%; height: 478px; background: url(../images/bg_header_re.png) repeat-x 0 0; }
#ttlBox { width: 100%; height: 478px; background: url(../images/bg_header.png) no-repeat center 0; }
#ttlBox h2 { color: #fff; position: relative; width: 1000px; height: 478px; margin: 0 auto; background: url(../images/prm02_header_img.png) no-repeat 0 0; }
#ttlBox h2 span { position: absolute; display: inline-block; }
#ttlBox h2 .s { font-size: 21px; line-height: 1.2; top: 24px; left: 152px; margin-right: 16px; width: 2em; }
#ttlBox h2 .l { font-size: 37px; top: 17px; left: 209px; }

.commBox { margin-top: 30px; }
.commBox h3 { color: #645f73; font-size: 33px; text-align: center; }
.commBox h3:before { position: relative; top: 5px; margin-right: 50px; }
.commBox h3:after { position: relative; top: 5px; margin-left: 50px; }

#present h3:before { content: url(../images/prm02_ico_present_l.png); }
#present h3:after { content: url(../images/prm02_ico_present_r.png); }
#present .inr { height: 723px; background: #acdcf8 url(../images/prm02_bg_mokumoku.png) no-repeat center center; }
#present p { color: #645f73; padding: 125px 0 0 150px; }

#step:after { text-align: center; content: url(../images/flow_arw.gif); display: block; margin-top: 20px; }
#step h3:before { content: url(../images/prm02_ico_flower_l.png); }
#step h3:after { content: url(../images/prm02_ico_flower_r.png); }
#step ol { border: 5px solid #003b8c; border-radius: 10px; }
#step li { vertical-align: top; display: inline-block; padding: 20px 15px; width: 211px; height: 220px; }
#step li + li { border-left: 3px dotted #003b8c; }
#step h4 { font-weight: bold; font-size: 29px; text-align: center; }
#step h4 .number { color: #fff; font-weight: bold; font-size: 25px; display: block; margin: 0 auto 10px; width: 45px; height: 45px; background-color: #004097; border-radius: 50%; }

#contact { margin-top: 20px; padding: 15px 55px 25px; background: #bfe8de url(../images/img_papershoot_thankyou.png) no-repeat right 130px bottom 30px; border: 3px solid #5bc3aa; border-radius: 10px; }
#contact h3 { color: #004097; font-weight: bold; font-size: 27px; text-align: center; margin-bottom: 15px; }
#contact h3:before { content: url(../images/prm02_ico_tel.png); position: relative; top: 10px; margin-right: 20px; }
#contact ul { font-size: 21px; margin: 20px 0 0 282px; }
#contact .bubble { color: #fff; font-weight: bold; font-size: 17px; text-align: center; display: inline-block; margin-right: 15px; width: 4em; background-color: #1c837f; border-radius: 50px; }

#overview h3:before { content: url(../images/prm02_ico_butterfly_l.png); }
#overview h3:after { content: url(../images/prm02_ico_butterfly_r.png); }
#overview table { border-bottom: 2px solid #003399; border-left: 2px solid #003399; }
#overview th, #overview td { padding: 20px 30px; border-top: 2px solid #003399; border-right: 2px solid #003399; }
#overview th { font-weight: bold; width: 10em; background-color: #e5ecf4; }
#overview td ol > li { margin-top: 2em; }
#overview td ul > li { margin-top: 1.5em; }
#overview td ul > li.first { margin-top: 0; }
#overview td p { margin-left: 2.5em; }
